<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test</title>
    <link rel="stylesheet" href="/all.css" media="print" onload="this.media='all'">
</head>

<body>
    <div class="max-width">
        <Header />
        Test message.
    </div>
    <Footer />
</body>
<script src="/all.js"></script>

</html>